#leftMainNavi {
  text-align:left;
}

#leftMainNavi ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

#leftMainNavi ul li { display:block;}

#leftMainNavi ul li a { 
  display:block; 
  font-family: arial,helvetica; 
  font-size: 11px; 
  font-weight:bold; 
  color:#ffffff; 
  text-decoration:none;
  padding:2px 0 3px 0; 
  border-bottom:1px solid #ffffff; 
}

#leftMainNavi ul li a.active { 
  color:#003366; 
}
  
#leftMainNavi ul.levelOne li a { padding-left:10px; text-transform:uppercase; background:url(/images/levelOneBack.gif) left center no-repeat #4d89ab; }
#leftMainNavi ul.levelOne li a:hover { background-color:#3a688e; }
#leftMainNavi ul.levelOne li a.active { background-image:url(/images/levelOneBackBlue.gif); background-color:#4d89ab; }
#leftMainNavi ul.levelTwo li { background:#6ea0bb; }
#leftMainNavi ul.levelTwo li a { padding-left:20px; text-transform:none; background:url(/images/naviDashDark.gif) 10px center no-repeat;}
#leftMainNavi ul.levelTwo li a.active { background:url(/images/naviBulletDark.gif) 10px center no-repeat;}
#leftMainNavi ul.levelThree li { background:#8eb7cb; }
#leftMainNavi ul.levelThree li a { padding-left:30px; text-transform:none; background:url(/images/naviDashLite.gif) 20px center no-repeat;}
#leftMainNavi ul.levelThree li a.active { background:url(/images/naviBulletLite.gif) 20px center no-repeat;}

td.subnavi, td.subnavi a{ color:#ffffff; text-decoration:none; font-size:9px; }
td.subnavi a:hover { color:#ffffff; text-decoration:underline; font-size:9px; }

ul.agb { list-style-type:none; }
ul.agb li { list-style-type:none; }
